Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #900354

    I have activated LayerSlider but i can`t update the plugin.
    Do I have to change the install location for updating and if, what is to do to change it?

    LayerSlider version: 6.6.1
    Update to latest version (6.6.7), as we are constantly working on new features, improvements and bug fixes.

    Install Location: Non-standard
    Using LayerSlider from a non-standard install location or having a different directory name could lead issues in receiving and installing updates. Commonly, you see this issue when you’re using a theme-included version of LayerSlider. To fix this, please first search for an option to disable/unload the bundled version in your theme, then re-install a fresh copy downloaded from CodeCanyon. Your sliders and settings are stored in the database, re-installing the plugin will not harm them.

    kind regards
    Stephan

    #900400

    Hey Stephan,

    The layerslider bundled in the Enfold theme is updated only during theme updates, however if you have purchased layerslider plugin (stand-alone) and want to use it, you can deactivate layerslider bundled in Enfold by following the instructions on this post: https://kriesi.at/documentation/enfold/deactivate-the-layerslider-plugin/ then install and activate the stand-alone version of layerslider in plugins. :)

    Best regards,
    Nikko

    #1052725

    Is LayerSlider supposed to be updated automatically when Enfold is updated from the dashboard? I have the latest version of Enfold, but an old version of LayerSlider.

    #1052800

    Hi Estra,

    Yes, Layer Slider get updated with the theme. Enfold 4.5.1 has the latest version of the Layer Slider in it.
    Which version of the theme are you running?

    Best regards,
    Victoria

    #1052807

    Woah, then I definitely don’t have the latest version of Enfold. On the dashboard it says: “No Updates available. You are running the latest version! (3.8.4)”.

    I guess I should update manually then?

    #1052920

    Hi Estra,

    Please try a WordPress transients cleaner plugin if you do not receive auto updates and make sure your API key in the theme settings is correct under Enfold > Theme Update.

    If it does not help, I am afraid you might need to (Purchase code hidden if logged out) /#update-via-ftp” rel=”noopener” target=”_blank”>update the theme manually via FTP.

    Unfortunately, not all Server environments are able to make use of the auto-update feature provided by ThemeForest :/

    Also, please make sure you’re running at least php 5.6.3 and have a full website backup ready before you attempt the update.

    Also, there were some changes in Envato API so you need to check these links first:

    Best regards,
    Victoria

    #1065662

    Hi there, I have updated my Enfold theme to the 4.5 Version and the LayerSlider did not automatically update. I also updated my API with the new token requirement. It still offers no update to Layerslider. How can I manually update it without purchasing it separately?

    Thanks you!
    Tara

    #1065664

    My php is also running at 7. Thanks for your help.

    #1066137

    Hi,

    The latest version of Enfold is 4.5.2 if you update to this one, u will have the latest version of any plugins we have together embeded also.

    Best regards,
    Basilis

Viewing 9 posts - 1 through 9 (of 9 total)

You must be logged in to reply to this topic.